## python-jieba 0.39

=== debian/changelog ===
python-jieba (0.39-1) unstable; urgency=medium

  * Initial release (Closes: #879247)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 15 Jan 2018 20:52:58 +0800
