=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jieba-$1.tar.gz%" \
   https://github.com/fxsjy/jieba/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
