## python-jieba 0.42.1

=== debian/changelog ===
python-jieba (0.42.1-6) unstable; urgency=medium

  * Modernising package.
  * Adopting package (Closes: #1065809)
  * debian/control:
    - Bump standards version to 4.7.3.
    - Remove deprecated fields.
  * debian/copyright:
    - Added myself to the debian stanza.
  * debian/patches:
    - 0002-fix-syntax-warnings.patch:
      Fix regex compaibility in python. (Closes: #1085926)
  * debian/rules:
    - Fixed executable-not-elf-or-script tag.
    - Auto convert example files to UTF-8.
  * debian/watch: updated to version 5.

 -- Arian Ott <arian.ott@ieee.org>  Wed, 28 Jan 2026 13:56:59 +0000

python-jieba (0.42.1-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 21:13:11 -0500

python-jieba (0.42.1-4) unstable; urgency=medium

  * Rebuild before Ubuntu 24.04 release.
  * debian/patches/0001-Avoid-imp-module-use-importlib-instead.patch:
    Fix compatibility with Python 3.12. (Closes: #1061753)
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Feb 2024 12:46:49 -0500

python-jieba (0.42.1-3) unstable; urgency=medium

  * Rebuild before Ubuntu 22.04 release.
  * Bump Standards-Version to 4.6.0.
  * debian/watch: Use uscan-recommended format.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jan 2022 09:30:04 -0500

python-jieba (0.42.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

  [ Boyuan Yang ]
  * Rebuild with python3.9 only.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Dec 2020 16:35:34 -0500

python-jieba (0.42.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Jan 2020 10:56:59 -0500

python-jieba (0.42-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2020 21:31:53 -0500

python-jieba (0.40-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata.
  * Add autopkgtest.

 -- Yangfl <mmyangfl@gmail.com>  Fri, 27 Dec 2019 12:43:07 +0800

python-jieba (0.39-5) unstable; urgency=medium

  * Rebuild for Ubuntu 20.04 LTS.
  * debian/patches: Backport upstream commits till 20190701.
  * debian/control:
    + Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Dec 2019 12:16:55 -0500

python-jieba (0.39-4) unstable; urgency=medium

  * Rebuild for Debian Buster.
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Bump debhelper compat to v12.
    + Use Rules-Requires-Root: no.
    + Update my email address and use the @debian.org one.
  * debian/patches: Backport upstream commits till 20181203.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Feb 2019 14:57:43 -0500

python-jieba (0.39-3) unstable; urgency=medium

  * Update Vcs fields and point at the repo in Chinese Team.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 31 Mar 2018 19:02:17 +0800

python-jieba (0.39-2) unstable; urgency=medium

  * Move this package under Debian Chinese Team.
  * Mark python-jieba-doc as M-A: foreign.
  * Bump debhelper compat version to v11.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 31 Mar 2018 18:57:04 +0800
