=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=jieba

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="cd {dir}/test; PATH=$$PATH:{build_dir} python{version} {dir}/test/jieba_test.py" dh_auto_test

override_dh_fixperms:
	dh_fixperms
	# Fix executable bits on python modules
	find debian/python3-jieba -name "*.py" -exec chmod -x {} +

override_dh_installexamples:
	dh_installexamples
	# Convert Mandarin example files to UTF-8.
	# Resolves Lintian Warning: python-jieba-doc: national-encoding
	if [ -f debian/python-jieba-doc/usr/share/doc/python-jieba-doc/examples/test/test.txt ]; then \
		iconv -f GBK -t UTF-8 debian/python-jieba-doc/usr/share/doc/python-jieba-doc/examples/test/test.txt \
		> debian/python-jieba-doc/usr/share/doc/python-jieba-doc/examples/test/test.txt.tmp && \
		mv debian/python-jieba-doc/usr/share/doc/python-jieba-doc/examples/test/test.txt.tmp \
		debian/python-jieba-doc/usr/share/doc/python-jieba-doc/examples/test/test.txt; \
	fi
