=== debian/watch ===
Version: 5

Template: GitHub
Owner: fxsjy
Project: jieba
Version-Type: ANY_VERSION
